Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Jordan DeLong <[email-masked]>
Date: Thu, 27 Feb 2003 19:15:06 -0600

On Thu, Feb 27, 2003 at 11:38:28PM +0100, Pierre Abbat wrote:
> On Thursday 27 February 2003 21:30, Jordan DeLong wrote:
> > But "mi djica lo mikce" is true under different circumstances than
> > "mi djica <any> mikce". It's clearer if you translate to english;
> > the first: There is a doctor (some doctors) that I need. The
> > second: I need any doctor(s).
> 
> Are you trying to say "n'importe quel"? I think the way to say this is "lo <x> 
> mikce", where "<x>" is some discursive in UI, though I'm not sure which.

That was xod's argument. "lo da'icu'i mikce", etc.

However this still doesn't solve the problem. "lo mikce" has to
be the same as "da poi mikce". "I need some doctor" or "There is
a doctor that I need". It cannot do "I need any doctor".

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku